.box-plan > div:first-of-type {
	max-width: 328px;
}
.box-detail {
	height: 24px;
	transition: height .4s ease-in-out;
}
.show-detail .box-detail {
	height: 260px;
}
.box-detail > summary {
	height: 25px;
}
.box-detail > summary i {
	transform: rotate(90deg);
	transition: transform .6s ease;
}
.show-detail .box-detail > summary i {
	transform: rotate(-90deg); 
}
.box-detail > summary span:last-of-type, .show-detail .box-detail > summary span:first-of-type {
	display: none;
}
.show-detail .box-detail > summary span:last-of-type {
	display: inline;
}